@charset "utf-8";
@import "stylesheet.css";
.dropdown {
	vertical-align:middle;
	margin-left:1px;
	position:relative;
	text-align:left;
	cursor:pointer;
	padding:5px;
	margin:-5px;
}
.dropdown .dropdown-selected {
	background:url(../images/facet-sprite.gif) no-repeat right 5px;
	padding-right:18px;
	color:#0192B5;
	font-weight:bold;
}
.dropdown ul {
	position:absolute;
	right:2px;
	top:4px;
	border-bottom:1px solid #DDD;
	z-index:2;
	background:transparent;
	display:none;
	padding-top:17px;
	list-style:none;
}
.dropdown:hover ul {
	display:block;
	z-index:2;
}
.dropdown ul li {
	padding:6px 12px;
	width:auto;
	white-space:nowrap;
	border:1px solid #DDD;
	border-bottom:0 none;
	background:#ffffff;
}
.dropdown ul li a.selected span {
	color:#000;
}
.dropdown ul li a.selected {
	text-decoration:none;
	cursor:normal;
}
.dropdown ul span.pointer {
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:16px;
	height:16px;
	background:transparent;
	border:1px solid #DDDDDD;
	border-bottom:1px solid #FFFFFF;
	border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
}
ul.view-options {
	float:left;
	list-style-type:none;
}
ul.view-options-similar {
	float:right;
	margin:0;
}
ul.view-options li {
	float:left;
	margin-right:2px;
	width:17px;
	height:17px;
}
ul.view-options li a span {
	display:none;
}
ul.view-options li a {
	width:17px;
	height:17px;
	background:#D0D0D0 url(../images/facet-sprite.gif) no-repeat 0 -39px;
	text-decoration:none;
	display:inline-block;
}
ul.view-options li a:active {
	outline:none;
}
.view-options li.gallery a:hover {
	background-position:0 -56px;
}
.view-options li.gallery a:active {
	background-position:0 -90px;
}
.view-options .gallery a.selected {
	background-position:0 -73px;
}
.view-options .gallery a.selected:hover {
	background-position:0px -73px;
	cursor:default;
}
.view-options li.list a {
	background-position:-17px -39px;
}
.view-options li.list a:hover {
	background-position:-17px -56px;
}
.view-options li.list a:active {
	background-position:-17px -90px;
}
.view-options .list a.selected {
	background-position:-17px -73px;
}
.view-options .list a.selected:hover {
	background-position:-17px -73px;
	cursor:default;
}
#listings-header {
	position:relative;
	padding:7px 6px 7px 6px;
	width:748px;
	background-color:#F5F5F1;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	height:26px;
	margin-top:0px;
	z-index:2;
}
#listings-header .search-bar {
	float:left;
	padding:0;
	margin:0;
}
#listings-header .search-bar input.text {
	width:270px;
	height:21px;
	margin:0;
	vertical-align:middle;
	padding:7px 6px 6px 4px;
	border:1px solid #b3b3b3;
	border-right-color:#ccc;
	border-bottom-color:#ccc;
	font-size:12px;
	color:#333;
	font-family: MarkPro-Book;
	white-space:nowrap;
	height:11px;
}
#listings-header .search-bar .button-medium {
	margin:0;
	padding:0;
	margin-left:3px;
	vertical-align:middle;
}
#listings-header .search-bar .btn-primary.small {
	margin-left:3px;
	vertical-align:middle;
}
#listings-header .sort-controls {
	float:right;
	margin:0;
	padding:0;
	height:12px;
	padding:4px 0 2px 0;
}
#listings-header .sort-controls .sort-options {
	float:none;
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:top;
	margin-right:4px;
}
#listings-header .sort-controls .sort-options label {
	margin-right:2px;
	line-height:16px;
	height:16px;
	color:#333;
	position:relative;
	top:1px;
}
#listings-header .sort-controls .sort-options .dropdown {
	display:inline-block;
}
#listings-header .sort-controls .view-options {
	float:none;
	display:inline-block;
	height:inherit;
	padding:0 0 0 11px;
	margin:0;
	line-height:inherit;
	width:inherit;
	height:17px;
	vertical-align:top;
}
#listings-header .sort-controls .view-options li {
	margin:0;
	margin-right:3px;
}
#listings-header .seller-tooltip {
	display:none;
	top:40px;
}
.sis .info-no-announcement {
	margin-bottom:8px;
}
.sis .announcement {
	margin-bottom: 8px;
}